/*
 * ImageHover.css - http://www.imagehover.io
 * Version 1.0
 * Author: Ciarán Walsh

 * Made available under a MIT License:
 * http://www.opensource.org/licenses/mit-license.php

 */
[class^='imghvr-'],
[class*=' imghvr-'] {
  position: relative;
  display: inline-block;
  margin: 0px;
  max-width: 100%;
  background-color: rgba(13, 166, 156, 0.6);
  color: #fff;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
[class^='imghvr-'] > img,
[class*=' imghvr-'] > img {
  vertical-align: top;
  max-width: 100%;
}
[class^='imghvr-'] figcaption,
[class*=' imghvr-'] figcaption {
  background-color: rgba(13, 166, 156, 0.6);
  padding: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #ffffff;
}
[class^='imghvr-'] figcaption h1,
[class*=' imghvr-'] figcaption h1,
[class^='imghvr-'] figcaption h2,
[class*=' imghvr-'] figcaption h2,
[class^='imghvr-'] figcaption h3,
[class*=' imghvr-'] figcaption h3,
[class^='imghvr-'] figcaption h4,
[class*=' imghvr-'] figcaption h4,
[class^='imghvr-'] figcaption h5,
[class*=' imghvr-'] figcaption h5,
[class^='imghvr-'] figcaption h6,
[class*=' imghvr-'] figcaption h6 {
  color: #ffffff;
  font-family:Questrial-Regular;
  font-size: 20px;
  font-weight: bold;
}
[class^='imghvr-'] a,
[class*=' imghvr-'] a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;

}
[class^='imghvr-'],
[class*=' imghvr-'],
[class^='imghvr-']:before,
[class^='imghvr-']:after,
[class*=' imghvr-']:before,
[class*=' imghvr-']:after,
[class^='imghvr-'] *,
[class*=' imghvr-'] *,
[class^='imghvr-'] *:before,
[class^='imghvr-'] *:after,
[class*=' imghvr-'] *:before,
[class*=' imghvr-'] *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

/* imghvr-slide-*
   ----------------------------- */
[class^='imghvr-slide-']:hover figcaption,
[class*=' imghvr-slide-']:hover figcaption {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}


/* imghvr-slide-down
   ----------------------------- */
.imghvr-slide-down figcaption {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

